*{
    margin: 0;
    padding: 0;
}
html{
    height: 100%;
}

body{
    height: 100%;
}

.bold{
    font-weight: bold;
}

#topbtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 2;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #00BEF2;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
}

#topbtnmyBtn:hover {
    background-color: #555;
}

.navparallax.parallax { 
    /* Set a specific height */
    height: 100vh; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 160px 1fr 200px;
    grid-template-rows: 160px 1fr 200px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    grid-template-areas: "a" "b" "c";
}

@media (max-height:570px){
    .navparallax.parallax { 
        /* Set a specific height */
        height: 100vh; 

        /* Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: 90px 1fr 130px;
        grid-template-rows: 90px 1fr 130px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        grid-template-areas: "a" "b" "c";
    }
}

#navbar{
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    width: 100vw;
    grid-area: a;
}

#webappcontainer .iicontainer > #navbar{
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

#installationcontainer .iicontainer > #navbar{
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.parallax-text{
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    text-align: center;
    color: white;
    font-size: x-large;
    max-width: 90vw;
    grid-area: b;
}

#webappcontainer .iicontainer > .parallax-text{
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}

.btn{
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    text-align: center;
    grid-area: c;
}

.parallax-text{
    overflow-y: auto;
}

.parallax-text img{
    padding-bottom: 1vw;
    width: 100px;
}

.parallax-caption{
    font-size: 32px;
}

.btn img{
    width: 55px;
}

/*        Gallery       */

.gallery.parallax {
    /* The image used */
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url("Gallery/gallery.png");
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("Gallery/gallery.png");
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("Gallery/gallery.png");
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("Gallery/gallery.png");
}

.galleryheader{
    max-width: 75%;
    text-align: center;
    margin: 0 auto;
    padding: 4% 0;
    font-size: 20px;
}

.galleryheader:after{
    content: "";
    position: absolute;
    left: 45%;
    right: 45%;
    height: 3px;
    width: 10%;
    background-color: #00BEF2;
    margin-top: 0.2%;
}

.gallerysubheader{
    max-width: 75%;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 4%;
    font-size: 20px;
}

img{
    /*
    max-width: 35vw;
    max-height: 25vw;
    */
    width: 100%;
}


/*                Web App       */
#webappcontainer{
    min-height: 100vh;
    background-color: rgba(211, 211, 211, 0.29);
}

#webappcontainer p{
    font-weight: bold;
}

.smaller{
    font-size: smaller;
}

#webappcontainer .icontainer{
    text-align: center;
    display: -ms-grid;
    display: grid;
    justify-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-columns: 1fr 5% 1fr;
    grid-template-columns: repeat(2,1fr);
    -ms-grid-rows: 1fr 4vw 1fr 4vw 1fr 4vw 1fr;
    grid-template-rows: repeat(4,1fr);
    grid-template-areas: 
        "p q"
        "r s"
        "t u"
        "v w";
    padding: 0 5% 0 5%;
    grid-gap: 4vw 5%;

}

@media (max-width:915px){
    #webappcontainer .icontainer{
        text-align: center;
        display: -ms-grid;
        display: grid;
        justify-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: repeat(1,1fr);
        -ms-grid-rows: 1fr 5vh 1fr 5vh 1fr 5vh 1fr 5vh 1fr 5vh 1fr 5vh 1fr 5vh 1fr;
        grid-template-rows: repeat(8,1fr);
        grid-template-areas: 
            "p" "q" "r" "s" "t" "u" "v" "w";
        padding: 3% 5% 3% 5%;
        grid-gap: 5vh 5%;
    }
}

#webappcontainer .iicontainer:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: p;
}

#webappcontainer .iicontainer:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: q;
}

#webappcontainer .iicontainer:nth-child(3){
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: r;
}

#webappcontainer .iicontainer:nth-child(4){
    -ms-grid-row: 3;
    -ms-grid-column: 3;
    grid-area: s;
}

#webappcontainer .iicontainer:nth-child(5){
    -ms-grid-row: 5;
    -ms-grid-column: 1;
    grid-area: t;
}

#webappcontainer .iicontainer:nth-child(6){
    -ms-grid-row: 5;
    -ms-grid-column: 3;
    grid-area: u;
}

#webappcontainer .iicontainer:nth-child(7){
    -ms-grid-row: 7;
    -ms-grid-column: 1;
    grid-area: v;
}

#webappcontainer .iicontainer:nth-child(8){
    -ms-grid-row: 7;
    -ms-grid-column: 3;
    grid-area: w;
}

/*
#webappcontainer .iicontainer:nth-child(9){
grid-area: x;
}

#webappcontainer .iicontainer:nth-child(10){
grid-area: y;
}
*/


#webappcontainer .iicontainer{
    display: -ms-grid;
    display: grid;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: -webkit-max-content 8vw;
    -ms-grid-rows: max-content 8vw;
    grid-template-rows: -webkit-max-content 8vw;
    grid-template-rows: max-content 8vw;
    grid-template-areas: 
        "a"
        "b";
}

@media (max-width:770px){
    #webappcontainer .iicontainer{
        display: -ms-grid;
        display: grid;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: -webkit-max-content 12vw;
        -ms-grid-rows: max-content 12vw;
        grid-template-rows: -webkit-max-content 12vw;
        grid-template-rows: max-content 12vw;
        grid-template-areas: 
            "a"
            "b";
    }
    #webappcontainer .iicontainer > #navbar{
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .parallax-text{
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:565px){
    #webappcontainer .iicontainer{
        display: -ms-grid;
        display: grid;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: -webkit-max-content 16vw;
        -ms-grid-rows: max-content 16vw;
        grid-template-rows: -webkit-max-content 16vw;
        grid-template-rows: max-content 16vw;
        grid-template-areas: 
            "a"
            "b";
    }
    #webappcontainer .iicontainer > #navbar{
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .parallax-text{
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:455px){
    #webappcontainer .iicontainer{
        display: -ms-grid;
        display: grid;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: -webkit-max-content 20vw;
        -ms-grid-rows: max-content 20vw;
        grid-template-rows: -webkit-max-content 20vw;
        grid-template-rows: max-content 20vw;
        grid-template-areas: 
            "a"
            "b";
    }
    #webappcontainer .iicontainer > #navbar{
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .parallax-text{
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:430px){
    #webappcontainer .iicontainer{
        display: -ms-grid;
        display: grid;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: -webkit-max-content 24vw;
        -ms-grid-rows: max-content 24vw;
        grid-template-rows: -webkit-max-content 24vw;
        grid-template-rows: max-content 24vw;
        grid-template-areas: 
            "a"
            "b";
    }
    #webappcontainer .iicontainer > #navbar{
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .parallax-text{
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:361px){
    #webappcontainer .iicontainer{
        display: -ms-grid;
        display: grid;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: -webkit-max-content 28vw;
        -ms-grid-rows: max-content 28vw;
        grid-template-rows: -webkit-max-content 28vw;
        grid-template-rows: max-content 28vw;
        grid-template-areas: 
            "a"
            "b";
    }
    #webappcontainer .iicontainer > #navbar{
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .parallax-text{
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:312px){
    #webappcontainer .iicontainer{
        display: -ms-grid;
        display: grid;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: -webkit-max-content 36vw;
        -ms-grid-rows: max-content 36vw;
        grid-template-rows: -webkit-max-content 36vw;
        grid-template-rows: max-content 36vw;
        grid-template-areas: 
            "a"
            "b";
    }
    #webappcontainer .iicontainer > #navbar{
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .parallax-text{
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:300px){
    #webappcontainer .iicontainer{
        display: -ms-grid;
        display: grid;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: -webkit-max-content 42vw;
        -ms-grid-rows: max-content 42vw;
        grid-template-rows: -webkit-max-content 42vw;
        grid-template-rows: max-content 42vw;
        grid-template-areas: 
            "a"
            "b";
    }
    #webappcontainer .iicontainer > #navbar{
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .parallax-text{
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

.iicontainer .item:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: a;
}

.iicontainer .item:nth-child(2){
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    grid-area: b;
}

/*        Installations        */

#installationcontainer{
    min-height: 100vh;
    padding-bottom: 4%;
}

#installationcontainer .webapp-text{
    max-width: 75%;
    text-align: center;
    margin: 0 auto;
    padding: 4% 0;
    font-size: 20px;
}

#installationcontainer p{
    font-weight: bold;
}

.smaller{
    font-size: smaller;
}

#installationcontainer .icontainer{
    text-align: center;
    display: -ms-grid;
    display: grid;
    justify-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-columns: 1fr 4vw 1fr 4vw 1fr;
    grid-template-columns: repeat(3,1fr);
    -ms-grid-rows: 1fr 4vw 1fr;
    grid-template-rows: repeat(2,1fr);
    grid-template-areas: 
        "p q r"
        "s t u";
    padding: 0 5%;
    grid-gap: 4vw;
}

@media (max-width:915px){
    #installationcontainer .icontainer{
        text-align: center;
        display: -ms-grid;
        display: grid;
        justify-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-grid-columns: 1fr 4vw 1fr;
        grid-template-columns: repeat(2,1fr);
        -ms-grid-rows: 1fr 4vw 1fr 4vw 1fr;
        grid-template-rows: repeat(3,1fr);
        grid-template-areas: 
            "p q"
            "r s"
            "t u";
        padding: 0 5%;
        grid-gap: 4vw;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(2){
        -ms-grid-row: 1;
        -ms-grid-column: 3;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(3){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(4){
        -ms-grid-row: 3;
        -ms-grid-column: 3;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(5){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(6){
        -ms-grid-row: 5;
        -ms-grid-column: 3;
    }
}

@media (max-width:590px){
    #installationcontainer .icontainer{
        text-align: center;
        display: -ms-grid;
        display: grid;
        justify-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: repeat(1,1fr);
        -ms-grid-rows: 1fr 4vw 1fr 4vw 1fr 4vw 1fr 4vw 1fr 4vw 1fr;
        grid-template-rows: repeat(6,1fr);
        grid-template-areas: 
            "p" "q" "r" "s" "t" "u";
        grid-gap: 4vw;
        max-width: 75%;
        margin: 0 auto;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(2){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(3){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(4){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(5){
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(6){
        -ms-grid-row: 11;
        -ms-grid-column: 1;
    }
}

@media (max-width:490px){
    #installationcontainer .icontainer{
        text-align: center;
        display: -ms-grid;
        display: grid;
        justify-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: repeat(1,1fr);
        -ms-grid-rows: 1fr 4vw 1fr 4vw 1fr 4vw 1fr 4vw 1fr 4vw 1fr;
        grid-template-rows: repeat(6,1fr);
        grid-template-areas: 
            "p" "q" "r" "s" "t" "u";
        grid-gap: 4vw;
        max-width: 90%;
        margin: 0 auto;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(2){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(3){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(4){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(5){
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(6){
        -ms-grid-row: 11;
        -ms-grid-column: 1;
    }
}

@media (max-width:390px){
    #installationcontainer .icontainer{
        text-align: center;
        display: -ms-grid;
        display: grid;
        justify-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: repeat(1,1fr);
        -ms-grid-rows: 1fr 4vw 1fr 4vw 1fr 4vw 1fr 4vw 1fr 4vw 1fr;
        grid-template-rows: repeat(6,1fr);
        grid-template-areas: 
            "p" "q" "r" "s" "t" "u";
        grid-gap: 4vw;
        max-width: 100%;
        margin: 0 auto;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(2){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(3){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(4){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(5){
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(6){
        -ms-grid-row: 11;
        -ms-grid-column: 1;
    }
}

#installationcontainer .iicontainer:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: p;
}

#installationcontainer .iicontainer:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: q;
}

#installationcontainer .iicontainer:nth-child(3){
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: r;
}

#installationcontainer .iicontainer:nth-child(4){
    -ms-grid-row: 3;
    -ms-grid-column: 3;
    grid-area: s;
}

#installationcontainer .iicontainer:nth-child(5){
    -ms-grid-row: 5;
    -ms-grid-column: 1;
    grid-area: t;
}

#installationcontainer .iicontainer:nth-child(6){
    -ms-grid-row: 5;
    -ms-grid-column: 3;
    grid-area: u;
}

@media (max-width:915px){
    #webappcontainer .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer:nth-child(2){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer:nth-child(3){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer:nth-child(4){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer:nth-child(5){
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer:nth-child(6){
        -ms-grid-row: 11;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer:nth-child(7){
        -ms-grid-row: 13;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer:nth-child(8){
        -ms-grid-row: 15;
        -ms-grid-column: 1;
    }
    #installationcontainer .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #installationcontainer .iicontainer:nth-child(2){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(2){
        -ms-grid-row: 1;
        -ms-grid-column: 3;
    }
    #installationcontainer .iicontainer:nth-child(3){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(3){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #installationcontainer .iicontainer:nth-child(4){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(4){
        -ms-grid-row: 3;
        -ms-grid-column: 3;
    }
    #installationcontainer .iicontainer:nth-child(5){
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(5){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #installationcontainer .iicontainer:nth-child(6){
        -ms-grid-row: 11;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(6){
        -ms-grid-row: 5;
        -ms-grid-column: 3;
    }
}

@media (max-width:590px){
    #installationcontainer .icontainer > .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(2){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(3){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(4){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(5){
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(6){
        -ms-grid-row: 11;
        -ms-grid-column: 1;
    }
}

@media (max-width:490px){
    #installationcontainer .icontainer > .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(2){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(3){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(4){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(5){
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(6){
        -ms-grid-row: 11;
        -ms-grid-column: 1;
    }
}

@media (max-width:390px){
    #installationcontainer .icontainer > .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(2){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(3){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(4){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(5){
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    #installationcontainer .icontainer > .iicontainer:nth-child(6){
        -ms-grid-row: 11;
        -ms-grid-column: 1;
    }
}

#installationcontainer .iicontainer{
    display: -ms-grid;
    display: grid;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    /*
    grid-template-rows: max-content 8vw;
    grid-template-areas: 
    "a"
    "b";
    */
    -ms-grid-rows: -webkit-max-content;
    -ms-grid-rows: max-content;
    grid-template-rows: -webkit-max-content;
    grid-template-rows: max-content;
    grid-template-areas: 
        "a";
}
.iicontainer .item:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: a;
}

#installationcontainer .iicontainer .item:nth-child(2){
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    grid-area: b;
    display: none;
}

@media (max-height:570px){
    #navbar {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    .parallax-text {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    .btn {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    .iicontainer .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    .iicontainer .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    .iicontainer .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #installationcontainer .iicontainer .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:770px){
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:565px){
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:455px){
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:430px){
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:361px){
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:312px){
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width:300px){
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #webappcontainer .iicontainer > .item:nth-child(2){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}